header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Touhou display type franchise
  repository: kara.moe
  conditionsType: 'and'
  conditions:
    tagPresence:
    - 1bdaa5a1-dfa6-4365-b746-7a0b194dafd6
    tagNumberInverse:
      series: 1
  actions:
    changeFromDisplayType: 18